.toolbar {
  display: flex;
  height: 40px;
  margin-bottom: 5px;
  flex-direction: row;
  align-items: center;
  justify-content: flex-start;
}

.toolbar-url input {
  height: 32px;
  line-height: 32px;
  margin-left: 10px;
  width: 500px;
}

.toolbar > span {
  line-height: 40px;
}

.toolbar-element {
  border: 1px solid #CCC;
  border-radius: 5px;
  width: 36px;
  height: 36px;
  text-align: center;
  vertical-align: middle;
  padding: 2px;
}

.toolbar-element.selected {
  background-color: #EEE;
}

.toolbar-element:hover {
  background-color: #EEE;
}

.toolbar-children > div {
  display: flex;
  flex-direction: row;
}
